.ejfw_wddt_content_left {
border: 1px solid #e6e6e6;
}

.ejfw_wddt_content_left h3:first-child {
width: 274px;
height: 44px;
text-align: center;
line-height: 44px;
font-size: 16px;
background: url(zyfd2020_snfw_wddt_03.png) left top no-repeat;
}

ejfw_wddt_content_left p{
margin-left: 16px;
}

#r-result>div>div:nth-child(2){
position: relative;
}